X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

firefox plugin-container crash

Posted

Every month again but only once in a month i have the same problem in the trust index from Windows ultimate 64 bit. The Firefox plug-in container crashed. I paste the log here,sorry it's in dutch. Is there someone that could tell me how to stop crashing the plug-in container? Bron Plugin Container for Firefox

Overzicht Werkt niet meer

Datum ‎20/‎05/‎2011 19:29

Status Verzonden rapport

Beschrijving Pad naar toepassing met fout: C:\Program Files (x86)\Mozilla Firefox\plugin-container.exe

Probleem met handtekening Naam van probleemgebeurtenis: APPCRASH Naam van de toepassing: plugin-container.exe Versie van toepassing: 2.0.1.4120 Tijdstempel van toepassing: 4da6a99c Naam van foutmodule: FOXITR~1.OCX Versie van foutmodule: 1.0.1.1113 Tijdstempel van foutmodule: 4afcef8f Uitzonderingscode: c0000005 Uitzonderingsmarge: 00002ccd Versie van besturingssysteem: 6.1.7601.2.1.0.256.1 Landinstelling-id: 2067 Aanvullende informatie 1: b5ac Aanvullende informatie 2: b5acf3c64904a4e74f365bc42e9ea9fd Aanvullende informatie 3: ac24 Aanvullende informatie 4: ac24f49e2815f253dd617c2b998c94f4

Extra informatie over het probleem Bucket-id: 2401048952

Additional System Details

This happened

Just once or twice

This started when...

from the update to firefox 3.6 till now

Installed Plug-ins

  • Garmin Communicator Plug-In 2.9.3.0
  • Winamp Application Detector
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Foxit Reader Plug-In For Firefox and Netscape
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 10.3 r181
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • 4.0.60310.0
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information